Bug 71616 - Not properly detecting new desktop files
Not properly detecting new desktop files
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-vfs2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-15 15:37 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 19:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-15 15:37:02 EDT
vfolder method isn't detecting changes properly.
Comment 1 Havoc Pennington 2002-08-20 19:21:41 EDT
jrb you fixed this right?
Comment 2 Jonathan Blandford 2002-08-20 19:35:07 EDT
WORKSFORME
Comment 3 Havoc Pennington 2002-08-20 19:50:50 EDT
(well technically it's MODIFIED not WORKSFORME as the bug was filed before 
you fixed it, but it's ok ;-)
Comment 4 Jonathan Blandford 2002-08-20 19:58:23 EDT
WORKSNOWFORME

Note You need to log in before you can comment on or make changes to this bug.